program ClientProject_9_1;

uses
  Vcl.Forms,
  ClientUnit_9_1 in 'ClientUnit_9_1.pas' {Form3},
  ClientMethods_9_1 in 'ClientMethods_9_1.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
